<!DOCTYPE html>
{# templates/base.html #}
<html lang="en">

    <head>
<!--        <link rel="stylesheet" href="style.css" />-->
        <title>{% block title %}MĀ amazing site{% endblock %}</title>
    </head>

    <body>
        <div id="sidebar">
            {% block sidebar %}
        <ul>
            <li><a href="/">Home</a></li>
            <li><a href="/articol_blog">Blog</a></li>
        </ul>
        {% endblock %}
        </div>

        <div id="content">
            {% block content %}{% endblock %}
        </div>

    </body>

</html>


<a href="{{ url_for('delete_post', post_id=post.id) }}">
    <img href="{{ url_for('static', filename='images/logo.png') }}">
</a>
